body {
    font-family: "Roboto", helvetica, arial, sans-serif;
	color: #777;
}

body a {
    color: #454545 !important;
    text-decoration: none;
}

body a:hover {
    color: #F2993F !important;
}

body h1 {
    font-weight: 400;
    font-size: 24px;
    line-height: 110%;
    color: #454545;
}

body .lb-timeline__header {
	padding: 0px 10px;
}

body .header-bar {
	padding: 20px 0px;
	margin-top: 0px;
	background: #F2F2F2;
	border-top: 0px;
}

body .sorting-bar__title {
	position: relative;
	padding: 10px 0px;
}

body .sorting-bar__order {
	padding: 10px 20px;
}

body .sorting-bar__orders {
	padding-left: 20px !important;
}

body .sorting-bar__order--active {
    border-bottom: none;
    color: #fff;
    background: #F2993F;
    padding: 10px 20px;
}

body .sorting-bar__order--active:hover {
	color: #fff !important;
}

body .sorting-bar__order:hover {
	color: #F2993F;
	border-bottom: none;
}

body .header-bar__logo {
	top: 25px;
	right: 0px;
}

body .lb-timeline {
    margin-top: 0px;
    border: none;
}

body article {
    font-size: 17px;
    line-height: 1.42857143;
}

body article blockquote {
	margin: 30px 0 0 0;
}

body article blockquote ul {
	list-style: none;
}

body article blockquote p {
	position: relative;
    font-size: 1.15em;
	display: inline-block;
	padding: 0px 30px;
}

body article blockquote p:before {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
	position: absolute;
	left: 0px;
	content: '“';
	top: -4px;
}

body article blockquote p:after {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
    position: absolute;
	right: 0px;
	content: '”';
	top: -4px;
}

body .lb-post {
    padding: 40px;
	border-bottom: 30px solid #F2F2F2;
}

body .lb-author {
	margin-bottom: 15px;
}

body .lb-author__avatar {
	margin-top: -15px;
	left: -65px;
}

body .lb-author__name, body .lb-author__date {
	color: #454545;
	font-weight: 500;
}

body .show-author-avatar .lb-author, body .show-author-avatar .lb-item {
	margin-left: 40px;
}

body .lb-post-permalink {
	top: 20px;
	right: 20px;
}

body .item--embed {
    margin: 15px 0px;
}

body .item--embed__title, body .item--embed__title a {
    font-family: "Roboto", helvetica, arial, sans-serif;
    color: #454545;
    margin-bottom: 0px;
    transition: color 0.2s;
}

body .lb-updated-date span {
	margin-left: 10px;
}

@media only screen and (max-width: 460px) {
	body .lb-post {
		padding: 20px;
	}

	body .lb-author__avatar {
		left: -55px;
	}
}